Re: Upstreamable patches?


dbr/Ben <dbr....@...>
 

On 12/12/2012, at 2:51 PM, Richard Shaw wrote:
Oh, it looks like someone already did this for me on 1.0.8, correct?

Think it was you (or your helpful evil-twin) :D


..which were both tagged in v1.0.7 if I'm not mistaken:

$ git describe b7ac8ae8fc508a4ef96052e219953aebecb3f216
v1.0.7-4-gb7ac8ae
$ git describe 44c82c50d18fd23ca035de1272bd27a016511a7c
v1.0.7-1-g44c82c5

a simple "yum install OpenColorIO" will work on F15 and up and also on
EL6 (but only if using the Fedora EPEL repository...)

This should definitely be mentioned in the installation guide - having a nice easy install option before the "Building from source" instructions is a great improvement!

It should also mention the "Homebrew" installation command for OS X ("brew install opencolorio")

I'm happy to add this, as I'm working on other sections of the docs right now

Join ocio-dev@lists.aswf.io to automatically receive all group messages.